/*
Theme Name: Divi Child
Version: 2.0
Description: Divi Child Theme for JoshHall.co
Author: Josh Hall
Template: Divi
Author URL: https://joshhall.co
*/
 
@import url("../Divi/style.css");
 
#services-cta .et_pb_cta {
  display: flex;
  flex-direction: column;
}

#services-cta .et_pb_cta .et_pb_button_wrapper {
  margin-top: auto;
}
/* Stabilise et ajuste l'image en True Parallax sans la faire disparaître */
.hero-parallax-ajuste .et_parallax_bg {
    height: 140% !important; /* Donne de la hauteur supplémentaire pour pouvoir scroller plus bas */
    top: -20% !important;    /* Remonte l'image pour dévoiler le bas */
}
